[解決]MBS_FPLE機能追加(3Dダンジョン)について

シノヅカ
記事: 52
登録日時: 2017年11月15日(水) 17:08

[解決]MBS_FPLE機能追加(3Dダンジョン)について

投稿記事by シノヅカ » 2018年10月14日(日) 18:59

日頃よりお世話になっております。

3Dダンジョンのプラグインを導入したいと考え、以下のサイトを参考に行いました。
http://kmkm.hateblo.jp/entry/2017/09/04/100046

色々と試しましたが、何処で間違えてしまったのか分かりませんが、
2Dのままで3Dにはなりません。

(babylon.js(リネームしたもの)について何処に配置するのか乗っていなかったので、
海外のサンプルデモを参考にlibsフォルダ内に入れました。)

使用しているMVのバージョンはv1.5.2です。
https://www.doctor-with-friends.net/tkool-dialy16/
コチラの様に最新バージョンであると、うまく動作しないという説明を見つけました。
元から使用していたのが古いバージョンでしたが、それでも3D化されません。

どうぞよろしくお願いいたします。
最後に編集したユーザー シノヅカ on 2018年10月20日(土) 07:45 [ 編集 1 回目 ]

シノヅカ
記事: 52
登録日時: 2017年11月15日(水) 17:08

Re: [解決]MBS_FPLE機能追加(3Dダンジョン)について

投稿記事by シノヅカ » 2018年10月20日(土) 07:48

自己解決出来ました。
indexの14行目の記述
<script type="text/javascript" src="js/libs/babylon.js"></script>
を入力しなおすことで実行された様です。

場所をお借りして申し訳ありませんでした。ありがとうございます。

“MV:質問” へ戻る